div.containernovasolicitacao {
    padding: 90px;
}

.botaonovabr {
    background-color: white;
    margin: 20px;
}

h5.acessooo {
    text-align: left;
    color: black;
}

.information {
    text-align: right;
    margin: -800px;
}

div.godois {
    color: black;
    max-width: 48%;
    max-height: 35px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.gotres {
    color: black;
    max-width: 23%;
    max-height: 35px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.goquatro {
    color: black;
    max-width: 34%;
    max-height: 35px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.gocinco {
    color: black;
    max-width: 39%;
    max-height: 35px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.goceis {
    color: black;
    max-width: 35%;
    max-height: 35px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.gocete {
    color: black;
    max-width: 55%;
    max-height: 35px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.gooito {
    color: black;
    max-width: 41%;
    max-height: 35px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.headertopopag {
    margin: -50px;
}

div.headertopo2 {
    margin: -50px;
}

div.btngo {
    text-align: right;
    max-width: 150%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}